.line {
	background-image: url(line3.jpg);
	background-repeat: repeat-x;
	background-position: bottom;
	}

.bg {
	background-image: url(bg_1.jpg);
	background-repeat: no-repeat;
	background-position: top;
}
.w1 {
	font-size: 13px;
	color: #FFCCCC;
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.m {
	font-size: 15px;
	color: #FF0000;
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
}
a:hover {
	text-decoration: none;
	color: #FFF;
}
.link {
	font-size: 13px;
	color: #FFFFFF;
	text-decoration: underline;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
}
.w2 {
	font-size: 12px;
	color: #333333;
	text-decoration: none;
	line-height: 22px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
}
.m2 {
	font-size: 13px;
	color: #FF0000;
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
}
.h2 {
	font-size: 15px;
	color: #CC0000;
	text-decoration: none;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	line-height: 25px;
}
.bg2 {
	background-image: url(bg_2.jpg);
	background-repeat: no-repeat;
	background-position: top;
}
.w3 {
	font-size: 13px;
	color: #09C;
	text-decoration: none;
	line-height: 18px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
}
.link1 {


	font-size: 15px;
	color: #000066;
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
}
.link2 {
	list-style-type:none;
	font-size: 13px;
	color: #000066;
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	line-height: 20px;
	
}
.zzz {position:relative;}

#ggg {
	position:absolute;
	width:149px;
	height:266px;
	left:535px;
	top:10px;
	z-index: 51;
	margin-left:-10px;
	margin-top:0px;
	visibility: visible;
	}
#ggg li{      
	  margin-top:16px;
	  margin-bottom:10px;
		}
.h1 {

	font-size: 17px;
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.link3 {
	font-size: 15px;
	color: #333333;
	text-decoration: underline;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
}
.w22 {

	font-size: 13px;
	color: #FF0000;
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
}
.line1 {

	background-image: url(line6.gif);
	background-repeat: repeat-x;
	background-position: bottom;
}
.link22 {

	font-size: 13px;
	color: #0066CC;
	text-decoration: underline;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
}
.line2 {


	background-image: url(line5.gif);
	background-repeat: repeat-x;
	background-position: bottom;
}
}
.link2 {
	list-style-type:none;
	font-size: 13px;
	color: #000066;
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	line-height: 20px;
	
}
#CONTENT #CONTENT_wrap table tr td table tr td table tr td table tr .w2 p span .w3 strong {
	font-weight: bold;
}
